/*
	Theme Name: Metro Pro Theme
	Theme URI: http://my.studiopress.com/themes/metro/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 2.0.1
 
	Tags: black, orange, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
 
 
/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Home Page
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Metro Pro Blue
		- Metro Pro Green
		- Metro Pro Pink
		- Metro Pro Red
	- Media Queries
		- Retina Display
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px
		- max-width: 320px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #222;
	font-family: Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #E1B54A;
	text-decoration: none;
}

a:hover {
	color: #222;
}

p {
	margin: 0 0 16px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 0;
	padding: 28px 40px;
	padding-top: 5px;
}

blockquote::before {
	/* content: "\201C"; */
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-weight: 200;
	line-height: 1.2;
	margin: 0 0 16px;
	padding: 0;
}

h1 {
	font-size: 30px;
	font-family: oswald;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	box-shadow: 0 0 5px #ddd inset;
	color: #999;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 16px;
	width: 100%;
}

input[type="checkbox"], 
input[type="radio"], 
input[type="image"] {
	width: auto;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
	margin-bottom: 30px;
	margin-top: 15px;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	color: #fff;
	background-color: #E1B54A;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
	float: none;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	background-color: #fff;
	margin: 32px auto;
	margin-top: 10px; /*rvi*/
	max-width: 1140px;
	overflow: hidden;
	padding: 36px;
	padding-top: 0px; /*rvi*/
}

.site-inner {
	clear: both;
	padding-top: 0px /*32px*/; 
}

.wrap {
	margin: 0 auto;
	margin-bottom: 10px; /* rvi: margin-bottom: 10px*/
	max-width: 1140px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 868px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 700px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 500px;
}

.full-width-content .content {
	width: 100%;
}

.metro-pro-landing .site-container {
	max-width: 1200px; /* 772px; rvi */
}

.metro-pro-landing .site-inner,
.metro-pro-landing .entry {
	padding: 0;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 332px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 164px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}


/* Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.search-form {
	overflow: hidden;
	width: 100%;
}

.search-form input[type="search"] {
	background: #f5f5f5 url(images/search.png) no-repeat 15px 16px;
	background-size: 15px 15px;
	padding: 16px 16px 16px 44px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 12px;
}

a.alignnone img,
img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignright {
    max-width: 100%;
}

a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 12px 0;
}

a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	margin: 0;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box,
.sticky {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	overflow: hidden;
	padding: 32px;
}

.author-box p {
	margin: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

.author-box h1 {
	font-size: 16px;
	margin-bottom: 4px;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 48px;
	font-weight: 700;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
	text-decoration: none;
}

.entry-title a:hover {
	color: #E1B54A;
}

.content .home-top .entry-title {
	font-size: 24px;
}

.after-entry .widget-title,
.archive-title,
.comments-title,
.widget .entry-title {
	font-size: 20px;
}

.comment-respond h3,
.entry-comments h3,
.widget-title {
	background: url(images/lines.png) bottom repeat-x;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	letter-spacing: 1px; /*rvi*/
	line-height: 1;
	margin-bottom: 16px;
	padding-bottom: 16px;
	text-align: center;
	text-transform: uppercase;
}

.comment-respond h3:before,
.entry-comments h3:before,
.widget-title:before {
	margin-right: 10px;
}

.comment-respond h3:after,
.entry-comments h3:after,
.widget-title:after {
	margin-left: 10px;
}

.after-entry .widget-title,
.enews-widget .widget-title {
	background: none;
	text-shadow: none;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	background: none;
	margin-bottom: 0px /*16px*/;
	padding: 0;
}

.featured-content .entry p,
.home-bottom .featured-content {
	margin-bottom: 0;
}

.featured-content .entry-title {
	margin-bottom: 8px;
}

.home-bottom .featured-content .entry-title {
	margin: 8px 0;
}

.home-bottom .featured-content .widget-title {
	margin-bottom: 20px;
}

.home-bottom .featured-content .entry {
	border-bottom: 5px solid #f5f5f5;
}

.metro-pro-home .home-bottom .entry {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.home-bottom .featured-content .entry-content p,
.home-bottom .featured-content img {
	margin-bottom: 0px;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.sidebar .enews-widget {
	background-color: #333;
	color: #fff;
	padding: 28px 32px 32px;
}

.sidebar .enews-widget .widget-title {
	color: #fff;
}

.sidebar .enews-widget input {
	margin-bottom: 16px;
}

.sidebar .enews-widget input[type="submit"] {
	background-color: #E1B54A;
	color: #fff;
	margin: 0;
	width: 100%;
}

.sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.sidebar .enews-widget input {
	background-color: #fff;
	box-shadow: none;
	margin-bottom: 12px;
}

.after-entry .enews-widget input {
	width: 50%;
}

.after-entry .enews-widget input[type="submit"] {
	width: auto;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

.site-inner div.gform_wrapper input[type="text"],
.site-inner div.gform_wrapper textarea,
.site-inner div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

.site-inner div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

.site-inner div.gform_wrapper input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	padding: 0;
	overflow: hidden;
}

.header-image .site-header {
	padding: 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 0;
	/*  background: url(logo.svg) no-repeat; /* rvi */
    	background-size: 50%; /* rvi */
    	height: 110px; /* rvi */
    	width: 226px; /* rvi */  */
	/* width: 360px; */ /* BHWW */
}

.site-title {
	font-family: 'Oswald', sans-serif;
	font-size: 48px;
	line-height: 1;
	margin: 0 0 16px;
	text-transform: uppercase;
}

/* .site-title a,
.site-title a:hover {
	background-color: #E1B54A;
	color: #fff;
	display: inline-block;
	padding: 16px;
	text-decoration: none;
} */ /* BHWW */

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

/* Full width header, no widgets */

/* .header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
} */ /* BHWW */

/* .header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px; 
} */ /* BHWW */

/* Logo, hide text */

/* .header-image .site-title,
.header-image .title-area {
	min-height: 100px;
	padding: 0;
} */ /* BHWW */

/* .header-image .site-title a {
	background-color: none;
	max-width: 226px;
	min-height: 110px;
	padding: 0;
} */ /* BHWW */

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	width: auto /* 700px */;
	padding-top: 0px;
	line-height: 0px;
}

.site-header .search-form {
	float: right;
	margin-top: 16px;
	width: 50%;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	margin: 0;
	padding: 0px;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333; /*#fff*/
	font-family: Oswald;
	letter-spacing: 0.5px;
	display: block;
	padding: 16px 15px 14px;
	position: relative;
	text-decoration: none;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	background-color: #fff;
	color: #E1B54A;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition:	opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 175px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff; /* was #E1B54A */
	font-size: 12px;
	padding: 12px 16px;
	position: relative;
	width: 175px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -36px 0 0 174px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 16px 20px 14px;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	background: none;
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .right > a:hover {
	color: #E1B54A;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 0;
}

.genesis-nav-menu .search-form {
	width: 100%;
}

.genesis-nav-menu .search-form input[type="search"] {
	font-size: 12px;
	padding: 14px 14px 14px 44px;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header ul.genesis-nav-menu {
	background-color: #fff /*#333*/;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #fff /*#333*/;
}

.nav-primary a {
	text-transform: uppercase;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #fff;
}

.nav-primary .sub-menu a {
	padding: 16px 20px;
}

.nav-primary .sub-menu a:hover {
	background-color: #E1B54A;
	color: #fff;
}

.nav-primary .sub-menu .sub-menu {
	margin: -44px 0 0 174px;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff; 
	text-align: right;
}

.nav-secondary a {
	font-size: 12px;
	font-weight: 500;
	line-height: 1;
	/* padding: 16px; */
}

.nav-secondary .sub-menu a:hover {
	background-color: #E1B54A;
	color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.home-middle {
	overflow: hidden;
}

.home-middle-left,
.home-middle-right {
	width: 332px;
}

.home-middle-left {
	float: left;
}

.home-middle-right {
	float: right;
}

/* Entries
--------------------------------------------- */

.entry,
.page.page-template-page_blog-php .entry {
	background: url(images/lines.png) bottom repeat-x;
	background-size: 8px 8px;
	margin-bottom: 48px;
	padding-bottom: 32px;
}

.page .entry {
	background: none;
}

.single .entry {
	background: none;
	margin-bottom: 32px;
	padding: 0;
}

.entry-content a {
	color: #E1B54A;
	text-decoration: none;
}

.entry-content a:hover {
	color: #333;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 0px;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-meta {
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
}

.entry-meta a {
	color: #999;
	text-decoration: none;
}

.entry-meta a:hover {
	color: #222;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-meta .entry-comments::before {
	margin: 0 6px 0 2px;
}

.entry-meta .entry-categories,
.entry-meta .entry-tags {
	display: block;
}

.content .entry-meta .entry-comments-link {
	float: right;
}

.content .entry-meta .entry-comments-link a {
	background-color: #E1B54A;
	color: #fff;
	padding: 8px 16px;
}

.content .entry-meta .entry-comments-link a:hover {
	background-color: #333;
	color: #fff;
}

/* After Entry
--------------------------------------------- */

.after-entry,
.after-entry .wrap {
	overflow: hidden;
}

.after-entry {
	background: url(images/lines.png);
	background-size: 8px 8px;
	margin-top: 32px;
	padding: 16px;
	text-align: center;
}

.after-entry .wrap {
	background-color: #fff;
	padding: 32px;
}

.after-entry p {
	margin-bottom: 20px;
}

/* Pagination
--------------------------------------------- */

.archive-pagination {
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #E1B54A;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

p.form-submit,
.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li {
	list-style-type: none;
	margin-top: 24px;
	padding: 32px;
}

.ping-list li {
	list-style-type: none;
	margin: 0;
	padding: 20px 0;
}

.ping-list .reply {
	display: none;
}

.comment-list li li {
	margin-right: -32px;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff; 
	border-right: none; 
}

.comment-content {
	clear: both;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	padding: 24px;
}

p.subscribe-to-comments {
	padding: 24px 0 16px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {	
	margin-bottom: 32px; /* 32px */
	word-wrap: break-word;
}

.widget li {
	border-bottom: 1px solid #ececec;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: left;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget ul > li {
	list-style-type: none;
	text-indent: 0;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget ul > li:last-child,
.widget p:last-child {
	margin-bottom: 0;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	font-size: 15px;
}

.sidebar p:last-child,
.sidebar ul {
	margin: 0;
}

.sidebar .search-form {
	width: 100%;
}

a.social-buttons {
	background-color: #333;
	border-right: 1px solid #333;
	color: #fff;
	float: left;
	font-size: 10px;
	overflow: hidden;
	padding: 8px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 25%;
}

a.social-buttons.last {
	border: none;
}

a.social-buttons:hover {
	background-color: #E1B54A;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	clear: both;
	font-size: 15px;
	margin: 32px auto;
	max-width: 1140px;
	padding: 36px 36px 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 332px;
}

.footer-widgets-1 {
	margin-right: 36px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	margin-bottom: 36px;
}

.footer-widgets .search-form {
	width: 100%;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #333;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 16px;
	text-align: center;
}

.site-footer a {
	color: #fff;
	text-decoration: none;	
}

.site-footer a:hover {
	color: #E1B54A;
}

.site-footer p {
	margin: 0;
}

/*
Theme Colors
---------------------------------------------------------------------------------------------------- */

/* Metro Pro Blue
--------------------------------------------- */

.metro-pro-blue .entry-title a:hover,
.metro-pro-blue .genesis-nav-menu > .right > a:hover,
.metro-pro-blue .site-footer a:hover,
.metro-pro-blue a,
.metro-pro-blue h2 a:hover {
	color: #5bb1f9;
}

.metro-pro-blue .entry-title a,
.metro-pro-blue .entry-meta a:hover,
.metro-pro-blue a:hover {
	color: #222;
}

.metro-pro-blue .entry-meta a {
	color: #999;
}

.metro-pro-blue .archive-pagination li a:hover,
.metro-pro-blue .entry-comments-link a,
.metro-pro-blue .entry-comments-link a:hover,
.metro-pro-blue .genesis-nav-menu a,
.metro-pro-blue .site-footer a,
.metro-pro-blue .site-title a,
.metro-pro-blue .site-title a:hover,
.metro-pro-blue a.social-buttons {
	color: #fff;
}

.metro-pro-blue .button {
	color: #fff;
	text-transform: uppercase;
	background-color: #E1B54A;
	border: 3px solid #fff;
	padding: 20px 35px;
	font-size: 17px;
}
.metro-pro-blue .button:hover {
	color: #fff;
	background-color: #333;
}

.metro-pro-blue h2 a,
.metro-pro-blue h2 a:visited {
	color: #333;
}

.metro-pro-blue .archive-pagination li a:hover,
.metro-pro-blue .archive-pagination li.active a,
.metro-pro-blue .btn:hover,
.metro-pro-blue .content .entry-comments-link a,
.metro-pro-blue .enews-widget input:hover[type="submit"],
.metro-pro-blue .genesis-nav-menu .current-menu-item > a,
.metro-pro-blue .genesis-nav-menu a:hover,
.metro-pro-blue .sidebar .enews-widget input[type="submit"],
.metro-pro-blue .site-title a,
.metro-pro-blue a.social-buttons:hover,
.metro-pro-blue button:hover,
.metro-pro-blue input:hover[type="button"],
.metro-pro-blue input:hover[type="reset"],
.metro-pro-blue input:hover[type="submit"] {
	background-color: #5bb1f9;
}

.metro-pro-blue .entry-comments-link a:hover {
	background-color: #333;
}

.metro-pro-blue .sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.metro-pro-blue .genesis-nav-menu > .right > a,
.metro-pro-blue.header-image .site-title a {
	background: none;
}

/* Metro Pro Green
--------------------------------------------- */

.metro-pro-green .entry-title a:hover,
.metro-pro-green .genesis-nav-menu > .right > a:hover,
.metro-pro-green .site-footer a:hover,
.metro-pro-green a,
.metro-pro-green h2 a:hover {
	color: #21c250;
}

.metro-pro-green .entry-title a,
.metro-pro-green .entry-meta a:hover,
.metro-pro-green a:hover {
	color: #222;
}

.metro-pro-green .entry-meta a {
	color: #999;
}

.metro-pro-green .archive-pagination li a:hover,
.metro-pro-green .button,
.metro-pro-green .button:hover,
.metro-pro-green .entry-comments-link a,
.metro-pro-green .entry-comments-link a:hover,
.metro-pro-green .genesis-nav-menu a,
.metro-pro-green .site-footer a,
.metro-pro-green .site-title a,
.metro-pro-green .site-title a:hover,
.metro-pro-green a.social-buttons {
	color: #fff;
}

.metro-pro-green h2 a,
.metro-pro-green h2 a:visited {
	color: #333;
}

.metro-pro-green .archive-pagination li a:hover,
.metro-pro-green .archive-pagination li.active a,
.metro-pro-green .button:hover,
.metro-pro-green .btn:hover,
.metro-pro-green .content .entry-comments-link a,
.metro-pro-green .enews-widget input:hover[type="submit"],
.metro-pro-green .genesis-nav-menu .current-menu-item > a,
.metro-pro-green .genesis-nav-menu a:hover,
.metro-pro-green .sidebar .enews-widget input[type="submit"],
.metro-pro-green .site-title a,
.metro-pro-green a.social-buttons:hover,
.metro-pro-green button:hover,
.metro-pro-green input:hover[type="button"],
.metro-pro-green input:hover[type="reset"],
.metro-pro-green input:hover[type="submit"] {
	background-color: #21c250;
}

.metro-pro-green .entry-comments-link a:hover {
	background-color: #333;
}

.metro-pro-green .sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.metro-pro-green .genesis-nav-menu > .right > a,
.metro-pro-green.header-image .site-title a {
	background: none;
}

/* Metro Pro Pink
--------------------------------------------- */

.metro-pro-pink .entry-title a:hover,
.metro-pro-pink .genesis-nav-menu > .right > a:hover,
.metro-pro-pink .site-footer a:hover,
.metro-pro-pink a,
.metro-pro-pink h2 a:hover {
	color: #d1548e;
}

.metro-pro-pink .entry-title a,
.metro-pro-pink .entry-meta a:hover,
.metro-pro-pink a:hover {
	color: #222;
}

.metro-pro-pink .entry-meta a {
	color: #999;
}

.metro-pro-pink .archive-pagination li a:hover,
.metro-pro-pink .button,
.metro-pro-pink .button:hover,
.metro-pro-pink .entry-comments-link a,
.metro-pro-pink .entry-comments-link a:hover,
.metro-pro-pink .genesis-nav-menu a,
.metro-pro-pink .site-footer a,
.metro-pro-pink .site-title a,
.metro-pro-pink .site-title a:hover,
.metro-pro-pink a.social-buttons {
	color: #fff;
}

.metro-pro-pink h2 a,
.metro-pro-pink h2 a:visited {
	color: #333;
}

.metro-pro-pink .archive-pagination li a:hover,
.metro-pro-pink .archive-pagination li.active a,
.metro-pro-pink .button:hover,
.metro-pro-pink .btn:hover,
.metro-pro-pink .content .entry-comments-link a,
.metro-pro-pink .enews-widget input:hover[type="submit"],
.metro-pro-pink .genesis-nav-menu .current-menu-item > a,
.metro-pro-pink .genesis-nav-menu a:hover,
.metro-pro-pink .sidebar .enews-widget input[type="submit"],
.metro-pro-pink .site-title a,
.metro-pro-pink a.social-buttons:hover,
.metro-pro-pink button:hover,
.metro-pro-pink input:hover[type="button"],
.metro-pro-pink input:hover[type="reset"],
.metro-pro-pink input:hover[type="submit"] {
	background-color: #d1548e;
}

.metro-pro-pink .entry-comments-link a:hover {
	background-color: #333;
}

.metro-pro-pink .sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.metro-pro-pink .genesis-nav-menu > .right > a,
.metro-pro-pink.header-image .site-title a {
	background: none;
}

/* Metro Pro Red
--------------------------------------------- */

.metro-pro-red .entry-title a:hover,
.metro-pro-red .genesis-nav-menu > .right > a:hover,
.metro-pro-red .site-footer a:hover,
.metro-pro-red a,
.metro-pro-red h2 a:hover {
	color: #ef4f4f;
}

.metro-pro-red .entry-title a,
.metro-pro-red .entry-meta a:hover,
.metro-pro-red a:hover {
	color: #222;
}

.metro-pro-red .entry-meta a {
	color: #999;
}

.metro-pro-red .archive-pagination li a:hover,
.metro-pro-red .button,
.metro-pro-red .button:hover,
.metro-pro-red .entry-comments-link a,
.metro-pro-red .entry-comments-link a:hover,
.metro-pro-red .genesis-nav-menu a,
.metro-pro-red .site-footer a,
.metro-pro-red .site-title a,
.metro-pro-red .site-title a:hover,
.metro-pro-red a.social-buttons {
	color: #fff;
}

.metro-pro-red h2 a,
.metro-pro-red h2 a:visited {
	color: #333;
}

.metro-pro-red .archive-pagination li a:hover,
.metro-pro-red .archive-pagination li.active a,
.metro-pro-red .button:hover,
.metro-pro-red .btn:hover,
.metro-pro-red .content .entry-comments-link a,
.metro-pro-red .enews-widget input:hover[type="submit"],
.metro-pro-red .genesis-nav-menu .current-menu-item > a,
.metro-pro-red .genesis-nav-menu a:hover,
.metro-pro-red .sidebar .enews-widget input[type="submit"],
.metro-pro-red .site-title a,
.metro-pro-red a.social-buttons:hover,
.metro-pro-red button:hover,
.metro-pro-red input:hover[type="button"],
.metro-pro-red input:hover[type="reset"],
.metro-pro-red input:hover[type="submit"] {
	background-color: #ef4f4f;
}

.metro-pro-red .entry-comments-link a:hover {
	background-color: #333;
}

.metro-pro-red .sidebar .enews-widget input:hover[type="submit"] {
	background-color: #fff;
}

.metro-pro-red .genesis-nav-menu > .right > a,
.metro-pro-red.header-image .site-title a {
	background: none;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.after-entry,
	.comment-respond h3:after,
	.comment-respond h3:before,
	.entry-comments h3:after,
	.entry-comments h3:before,
	.entry,
	.widget-title:after,
	.widget-title:before {
		background-image: url(images/lines@2x.png);
	}

	.search-form input[type="search"] {
		background-image: url(images/search@2x.png);
	}

}

@media only screen and (max-width: 1139px) {

	.footer-widgets,
	.site-container,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 688px;
	}

	.content {
		width: 580px;
	}

	.site-header .widget-area {
		width: 544px;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 380px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle-left,
	.home-middle-right,
	.sidebar-primary,
	.title-area {
		width: 272px;
	}

}

@media only screen and (max-width: 1023px) {

	.footer-widgets,
	.site-container,
	.wrap {
		max-width: 772px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.header-image .site-title a {
		float: none;
		margin: 0 auto;
	}

	.entry-footer .entry-meta,
	.sidebar .widget,
	.site-header,
	.entry-comments,
	.comment-respond {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-footer p,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 16px;
	}

	.site-header .search-form {
		margin: 16px auto ;
		width: 100%;
	}

	.genesis-nav-menu li.alignleft,
	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}

	.home-middle-left,
	.home-middle-right {
		width: 332px;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}

	.footer-widgets-1 {
		margin: 0;
	}

	.site-footer {
		padding: 24px;
	}

	.unesco-obidos-wrapper-right {
		display: none !important;
	}

}

@media only screen and (max-width: 767px) {

	body {
		font-size: 16px;
	}

	.footer-widgets,
	.site-container {
		width: 94%;
	}

	.site-container {
		padding: 20px 5%;
	}

	.five-sixths,
	.four-sixths,
	.home-middle-left,
	.home-middle-right,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.genesis-nav-menu a,
	.nav-primary .sub-menu a {
		font-size: 12px;
		padding: 12px;
	}

	.nav-secondary a,
	.nav-secondary .sub-menu a {
		font-size: 11px;
		padding: 10px 8px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -31px 0 0 174px;
	}

	.nav-primary .sub-menu .sub-menu {
		margin: -36px 0 0 174px;
	}

	.entry-title {
		font-size: 30px;
	}

	.after-entry .enews-widget input,
	.after-entry .enews-widget input[type="submit"] {
		width: 100%;
		margin-bottom: 10px;
	}

	.footer-widgets {
		padding: 20px 5% 0;
	}

	.unesco-obidos {
		align: center !important;
	}

	.unesco-obidos-wrapper-right {
		display: none !important;
	}

	.page-id-3270 .one-third {
		margin: 20px 0 20px 0;
	}
	
	.landing-head {
		font-size: 30px !important;
	}

}

@media only screen and (max-width: 480px) {

	.content .entry-meta .entry-comments-link {
		display: block;
		float: none;
		margin: 10px 0;
	}
	
	.landing-head {
		font-size: 30px !important;
	}

}

@media only screen and (max-width: 320px) {

	.header-image .site-title a {
		background-size: contain !important;
	}

	.site-title {
		font-size: 36px;
	}

}

/* STYLES SOLILOQUY SLIDER */

.home .site-inner .soliloquy-container {
	margin: 0 0 35px;
}

/* STYLES SOLILOQUY SLIDER - CAPTIONS */

    .soliloquy-container .soliloquy-caption {
    	position: absolute !important;
    	display: block !important;
    	width: 100% !important;
    	height: 100% !important;
    	z-index: 100 !important;
    }
     
    .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    	display: table !important;
            width: 100% !important;
            height: 100% !important;
    	text-align: center !important;
    	padding: 20px 0 35px !important;
    }
     
    .soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap {
            display: table-cell !important;
            vertical-align: middle !important;
    }
     
    .soliloquy-container .soliloquy-caption h1 {
    	color: #fff !important;
    	font-size: 40px !important;
    	margin: 0 0 60px !important;
    	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25) !important;
    	letter-spacing: normal !important;
    	text-transform: none !important;
    }
     
    .soliloquy-container .soliloquy-caption a.soliloquy-button {
    	font-weight: none !important;
	font-family: helvetica;
    	text-transform: uppercase !important;
    	letter-spacing: none !important;
    	background-color: #E1B54A !important;
    	border: 3px solid #fff !important;
    	padding: 20px 35px !important;
    	font-size: 17px !important;
    }
     
    @media (min-width: 768px) and (max-width: 1024px) {
     
    	.soliloquy-container .soliloquy-caption {
    		bottom: 0px !important;
    	}
     
    }
     
    @media (max-width: 600px) {
     
            /** Hide the caption and control nav for small devices since they can swipe slides */
    	.soliloquy-container .soliloquy-control-nav,
            .soliloquy-container .soliloquy-caption {
    		display: none !important;
    	}
     
    }

@media only screen and (max-width: 768px) {

	/* Start Header Right Widget Mobile Menu Navigation
	 --------------------------------------------------- */

	.nav-header .genesis-nav-menu.hide {
		display: none;
	}

	#header-mobile-menu {
		color: #E1B54A;
		cursor: pointer;
		display: block;
		font-family: Lato, sans-serif;
		font-size: 60px/* 18px */;
		/* font-size: 1.8rem; */
		height: auto;
		line-height: 18px;
		padding: 20px 16px;
		padding: 2rem 1.6rem;
		text-align: center;
		text-transform: uppercase;
	}

	#header-mobile-menu:hover,
	#header-mobile-menu:focus,
	#header-mobile-menu:active {
		color: #E1B54A;
		display: block;
	}

	.nav-header .genesis-nav-menu .menu-item,
	.nav-header .genesis-nav-menu a,
	.nav-header .genesis-nav-menu .sub-menu {
		border: 0;
		text-align: center;
		width: 100%;
	}

	.nav-header .genesis-nav-menu .menu-item > .sub-menu {
		clear: both;
		margin: 0;
		opacity: 1;
		position: inherit;
		width: 100%;
	}

}

@media only screen and (min-width: 769px) {

	/* This makes the header nav menu normal again when the browser window expands */
	.nav-header .genesis-nav-menu { 
		display: block !important; 
		height: auto;
	}

	/* Hide Header Mobile Menu Button */
	#header-mobile-menu {
		display: none;
		height: 0;
	}

}

#header {
	background-position: top center !important;
	background-color: #111;
	/* min-height: 120px; */
	overflow: hidden;
	width: 100%;
}

.header-image #title-area,
.header-image #title,
.header-image #title a {
	/* display: block; */
	float: left;
	/* height: 120px;
	overflow: hidden;
	text-indent: -9999px; */
}

/* Content Boxes
------------------------------------------------------------ */
 
.content-box-blue,
.content-box-green,
.content-box-gray,
.content-box-white,
.content-box-red,
.content-box-yellow {
    margin: 0 0 25px;
    overflow: hidden;
    padding: 20px;
   /* padding-bottom: 5px; */ /* rvi */
}
 
.content-box-blue {
    background-color: #d8ecf7;
    border: 1px solid #afcde3;
}
 
.content-box-gray {
    background-color: #efefef;
    opacity: 0.9;
}
 
.content-box-green {
    background-color: #d9edc2;
    border: 1px solid #b2ce96;
}
 
.content-box-white {
    background-color: #ffffff;
    border: 3px solid #444444;
    margin-bottom: 35px
}
 
.content-box-fullgrey {
    background-color: #333333;
    border: 1px solid #333333;
}
 
.content-box-yellow {
    background-color: #fef5c4;
    border: 1px solid #fadf98;
}

/* AWESOME GALLERY EDITS */

.awesome-gallery-edit-wrapper {
    display: none !important;
}

.asg.asg-align-center .asg-images {
    margin-top: 35px !important;
}

.entry-image {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.entry-image:hover {
    opacity: 0.9;
    filter: alpha(opacity=40);
}

.sidebar-img {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.sidebar-img:hover {
    opacity: 0.9;
    filter: alpha(opacity=40);
}

/*EASY RESPONSIVE TABS*/
.nav-pills>li>a {
	border-radius: 0px;
}

.osc-res-tab .nav>li>a {
	font-size: 13px;
	font-family: Oswald;
	letter-spacing: 0.05em;
}

/*EVENTS CALENDAR*/

.entry-title a, .sidebar .widget-title a {
	font-family: oswald;
	font-size: 30px;
	letter-spacing: 1px;
}

.tribe-events-list-widget .duration {
	font-family: oswald;
	letter-spacing: .5px;
}

.tribe-events-list-widget .tribe-events-widget-link a {
	display: none;
}

#tribe-events .tribe-events-button {
	background-color: #E1B54A !important;
}

.tribe-events-back a {
	display: none;
}

.single-tribe_events h2.tribe-events-single-event-title {
	display: none;
}

#tribe-events-content .updated {
	display: none !important;
}

/* Utility Bar
--------------------------------------------- */

.utility-bar {
	background-color: #fff;
	/* border-bottom: 1px solid #ddd; */ /*rvi*/
	color: #ddd;
	font-size: 9px;
	font-size: .9rem;
	/* padding: 10px 0; */ /*rvi*/
	/* padding: 1rem; */ /*rvi*/
}

.utility-bar a {
	color: #ccff33;
}

.utility-bar a:hover {
	text-decoration: underline;
}

.utility-bar-left,
.utility-bar-right {
	width: 50%;
}

.utility-bar-left p,
.utility-bar-right p {
	margin-bottom: 0;
}

.utility-bar-left {
	float: left;
}

.utility-bar-right {
	float: right;
	text-align: right;
}

.utility-bar input[type="search"] {
	background: inherit;
	padding: 10px 0 0;
	padding: 1.0rem 0 0;
}

.txt {
	margin-left:8px;
	font-family:oswald;
	font-size:19px;
	vertical-align: middle;
}

.txt2 {
	margin-left:8px;
	font-family:oswald;
	font-size:32px;
	vertical-align: middle;
}

/* NINJA FORMS CUSTOMIZATIONS */

.text-wrap.label-above label {
	padding-top: 30px;
}

/* SOLA T CUSTOMIZATIONS */

.sola_t_container {
	margin-top: 25px;
}

/* Color Buttons
------------------------------------------------------------ */
 
.button-blue,
.button-gray,
.button-green,
.button-purple,
.button-red,
.button-yellow {
    color: #fff;
    padding: 5px 10px;
}
 
.button-blue:hover,
.button-gray:hover,
.button-green:hover,
.button-purple:hover,
.button-red:hover,
.button-yellow:hover {
    text-decoration: none;
}
 
.button-blue {
    background-color: #afcde3;
    border: 1px solid #afcde3;
}
 
.button-blue:hover {
    background-color: #83a2be;
    border: 1px solid #83a2be;
}
 
.button-black {
    background-color: #333333;
    border: 1px solid #333333;
}
 
.button-black:hover {
    background-color: #E1B54A;
    border: 1px solid #E1B54A;
}

/* About Widget
--------------------------------------------- */

.about-widget,
.about-widget .wrap {
	overflow: hidden;
}

.about-widget {
	background: url(images/lines.png);
	background-size: 8px 8px;
	margin-top: 35px;
	padding: 16px;
	text-align: center;
}

.about-widget .wrap {
	background-color: #fff;
	padding: 32px;
}

.about-widget p {
	margin-bottom: 20px;
}

/* BUTTON STYLES */

.wrapper {
	text-align: center;
}

/* SVG LOGO */

.site-title img {
	padding-top: 45px;
}

/* IMAGES ON POST - SPACING */
.post-img {
	margin-top: 18px;
	margin-bottom: 18px;
	float:center;
}

/* HIDES SITEWIDE */

.entry-time  {
	display: none;
}

.entry-author {
	display: none;
}

.entry-comments-link {
	display: none;
}

.entry-meta {
	display: none;
}

/* Before Header
--------------------------------------------- */
 
.before-header {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: center;
}

/* UNESCO OBIDOS
--------------------------------------------- */
 
.unesco-obidos {
	padding-bottom: 0px;
	padding-top: 0px;
}


/* UNESCO OBIDOS WRAPPER RIGHT
--------------------------------------------- */

.unesco-obidos-wrapper-right {
	float: right;
}

/* Call-to-action Menu Button Highlighted
--------------------------------------------- */

.genesis-nav-menu li.highlight a {
	background-color: #E1B54A;
	border-radius: none;
	color: #fff;
	margin-left: none;
}
	
.genesis-nav-menu li.highlight a:hover {
	background-color: #333;
	color: #fff;
}

/* Centered Button
--------------------------------------------- */

.btn-center {
	text-align: center;
	margin-top: 450px;
}

/* STYLES TEXT ON MODAL FORMS
--------------------------------------------- */

p.book-a-story-head {
	text-align: center;
	font-size: 30px;
	font-family: Oswald;
	line-height: 1.2;
	margin-top: 15px;
}

p.book-a-story-body {
	text-align: center;
	font-size: 16px;
	font-family: Helvetica;
	margin: 20px;
}

/* STYLES POP UP MAKER
--------------------------------------------- */

.pum-theme-2448 .pum-container,
.pum-theme-default-theme .pum-container {
	box-shadow: none !important;
	background-color: #fff !important;
}

.img-mgn {
	padding-top: 45px;
}

.pum-theme-2448 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
	display: none !important;
}